Информационная безопасность компьютерных систем и защита конфиденциальных данных
SecuRRity.Ru » Патчи » Патч для двух уязвимостей Linksys WAP4400N
Патчи

Патч для двух уязвимостей Linksys WAP4400N

автор: Administrator | 9 февраля 2009, 10:49 | Просмотров: 4531
теги: Патч, Linksys, DoS, уязвимость, Cisco, ошибка



В Linksys WAP4400N обнаружены две уязвимости.
1. DoS - перезагрузка или "подвешивание" устройства при обработке специфических ассоциативных запросов.
2. Неуказанная уязвимость, связанная с ошибкой в реализации SNMPv3.

Уязвимости устранены в версии прошивки 1.2.17.


Производитель:
Cisco Systems

Продукт:
Linksys WAP4400N

Ссылка на патч:
Внимание! У вас нет прав для просмотра скрытого текста.


Операционная система:
Cisco IOS

Обратная связь

Информация


Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.